# Uses of Class
de.geolykt.starloader.mod.Extension

Packages that use Extension
Package
Description
de.geolykt.starloader.mod
Package for all Extension-related stuff.

## Uses of Extension in de.geolykt.starloader.mod

Methods in de.geolykt.starloader.mod that return Extension
Modifier and Type
Method
Description
`@Nullable Extension`
ExtensionManager.`getExtension(@NotNull String name)`
Methods in de.geolykt.starloader.mod that return types with arguments of type Extension
Modifier and Type
Method
Description
`@NotNull List<Extension>`
ExtensionManager.`getExtensions()`